### Method

# St ThemeNode to_string

#### Declaration [src]

    gchar*
    st_theme_node_to_string (
      StThemeNode* node
    )

#### Description [src]

Serialize `node` to a string of its `GType` name, CSS ID, classes and pseudo-classes.

#### Return value

Type: `gchar*`

The serialized theme node.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.